## bleak-retry-connector 3.5.0

=== debian/changelog ===
bleak-retry-connector (3.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Mon, 15 Apr 2024 07:12:35 +0100

bleak-retry-connector (3.4.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1065537)

 -- Edward Betts <edward@4angle.com>  Wed, 06 Mar 2024 11:14:38 +0100
