=== debian/control ===
Source: bleak-retry-connector
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-bluetooth-adapters <!nocheck>,
               python3-poetry-core,
               python3-pytest <!nocheck>,
               python3-pytest-cov <!nocheck>,
               python3-pytest-asyncio <!nocheck>
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://github.com/bluetooth-devices/bleak-retry-connector
Vcs-Browser: https://salsa.debian.org/python-team/packages/bleak-retry-connector
Vcs-Git: https://salsa.debian.org/python-team/packages/bleak-retry-connector.git

Package: python3-bleak-retry-connector
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Connector for Bleak Clients that handles transient connection failures
 Provides a robust connector for Bleak clients, aimed at enhancing Bluetooth
 communication stability in Python applications. Intelligently handles
 transient connection failures by implementing retry mechanisms, thereby
 improving the reliability of Bluetooth connections. Designed for developers
 working on Bluetooth applications, simplifies the process of managing
 connections to BLE devices, especially in environments where connectivity may
 be prone to interruptions.
 .
 Key features include:
 .
   - Automatic retry on connection failure, reducing the need for manual
     reconnection logic.
   - Configurable retry attempts and backoff strategies, allowing for
     customisation based on specific use case requirements.
   - Compatibility with the latest versions of Bleak, ensuring up-to-date
     support for BLE communication.
   - Easy integration into existing Python projects using Bleak for Bluetooth
     communication.
