=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=bleak-retry-connector

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf bleak_retry_connector.egg-info/
