=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/bleak-retry-connector-$1\.tar\.gz/ \
  https://github.com/bluetooth-devices/bleak-retry-connector/tags .*/v?(\d\S+)\.tar\.gz
