## bleak-retry-connector 3.6.0

=== debian/changelog ===
bleak-retry-connector (3.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Tue, 08 Oct 2024 09:02:15 +0100
