## bleak-retry-connector 3.8.1

=== debian/changelog ===
bleak-retry-connector (3.8.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 07 Feb 2025 09:12:25 +0000

bleak-retry-connector (3.8.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 22 Jan 2025 15:30:41 +0000

bleak-retry-connector (3.7.0-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Mon, 20 Jan 2025 05:49:58 -0600
