## bleak-retry-connector 3.9.0

=== debian/changelog ===
bleak-retry-connector (3.9.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Thu, 20 Feb 2025 07:10:58 -0500
