=== debian/control ===
--- 
+++ 
@@ -1,26 +1,30 @@
 Source: bleak-retry-connector
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Edward Betts <edward@4angle.com>
+Uploaders:
+ Edward Betts <edward@4angle.com>,
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-sequence-python3,
-               pybuild-plugin-pyproject,
-               python3-all,
-               python3-bluetooth-adapters <!nocheck>,
-               python3-poetry-core,
-               python3-pytest <!nocheck>,
-               python3-pytest-cov <!nocheck>,
-               python3-pytest-asyncio <!nocheck>
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
+ python3-all,
+ python3-bluetooth-adapters <!nocheck>,
+ python3-poetry-core,
+ python3-pytest <!nocheck>,
+ python3-pytest-asyncio <!nocheck>,
+ python3-pytest-cov <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/bluetooth-devices/bleak-retry-connector
 Vcs-Browser: https://salsa.debian.org/python-team/packages/bleak-retry-connector
 Vcs-Git: https://salsa.debian.org/python-team/packages/bleak-retry-connector.git
 
 Package: python3-bleak-retry-connector
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
 Description: Connector for Bleak Clients that handles transient connection failures
  Provides a robust connector for Bleak clients, aimed at enhancing Bluetooth
  communication stability in Python applications. Intelligently handles
