## bleak-retry-connector 3.10.0

=== debian/changelog ===
bleak-retry-connector (3.10.0-3) unstable; urgency=medium

  * Team upload.
  * Add missing dependency on python3-bleak (closes: #1102380).

 -- Colin Watson <cjwatson@debian.org>  Wed, 09 Apr 2025 13:53:02 +0100

bleak-retry-connector (3.10.0-2) unstable; urgency=medium

  * Add missing dependency on python3-bluetooth-adapters.

 -- Edward Betts <edward@4angle.com>  Tue, 08 Apr 2025 06:56:33 +0100

bleak-retry-connector (3.10.0-1) unstable; urgency=medium

  * New upstream release.
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.
  * Stop generating test coverage report.

 -- Edward Betts <edward@4angle.com>  Sat, 05 Apr 2025 07:35:20 +0100
