=== debian/control ===
--- 
+++ 
@@ -15,14 +15,17 @@
  python3-pytest-asyncio <!nocheck>,
  python3-pytest-cov <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/bluetooth-devices/bleak-retry-connector
 Vcs-Browser: https://salsa.debian.org/python-team/packages/bleak-retry-connector
 Vcs-Git: https://salsa.debian.org/python-team/packages/bleak-retry-connector.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-bleak-retry-connector
 Architecture: all
 Depends:
+ python3-bleak,
+ python3-bluetooth-adapters,
  ${misc:Depends},
  ${python3:Depends},
 Description: Connector for Bleak Clients that handles transient connection failures
