## bleak-retry-connector 4.0.0

=== debian/changelog ===
bleak-retry-connector (4.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Upstream now requires python3-bluetooth-adapters (>= 2.0.0).

 -- Edward Betts <edward@4angle.com>  Thu, 03 Jul 2025 12:51:13 +0100
