=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
- python3-bluetooth-adapters <!nocheck>,
+ python3-bluetooth-adapters (>= 2.0.0) <!nocheck>,
  python3-poetry-core,
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
