=== debian/watch ===
version=4
https://github.com/bluetooth-devices/bleak-retry-connector/tags .*/v?(\d\S+)\.tar\.gz
