## bleak-retry-connector 4.4.4

=== debian/changelog ===
bleak-retry-connector (4.4.4-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Fri, 14 Nov 2025 06:48:45 +0000
