=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
  python3-pytest-cov <!nocheck>,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/bluetooth-devices/bleak-retry-connector
 Vcs-Browser: https://salsa.debian.org/python-team/packages/bleak-retry-connector
