=== debian/watch ===
Version: 5

Template: Github
Owner: bluetooth-devices
Project: bleak-retry-connector
