## bleak-retry-connector 4.5.0

=== debian/changelog ===
bleak-retry-connector (4.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Upstream now supports bleak 2, drop patch.
  * Remove 'Priority: optional', now the default.
  * Update Standards-Version.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Sun, 11 Jan 2026 21:55:47 +0000

bleak-retry-connector (4.4.4-2) unstable; urgency=medium

  * Patch to support new version of bleak.

 -- Edward Betts <edward@4angle.com>  Sun, 14 Dec 2025 09:20:36 +0000
