=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders:
  Edward Betts <edward@4angle.com>,
 Section: python
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -14,7 +13,7 @@
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
  python3-pytest-cov <!nocheck>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/bluetooth-devices/bleak-retry-connector
 Vcs-Browser: https://salsa.debian.org/python-team/packages/bleak-retry-connector
 Vcs-Git: https://salsa.debian.org/python-team/packages/bleak-retry-connector.git
@@ -23,7 +22,7 @@
 Package: python3-bleak-retry-connector
 Architecture: all
 Depends:
- python3-bleak,
+ python3-bleak (>= 2),
  python3-bluetooth-adapters,
  ${misc:Depends},
  ${python3:Depends},
